div#edit-field-dom-wrapper {
    float: left;
    width: 33.3%;
    margin-right: 10px;
}

div#edit-field-korpus-wrapper {
    float: left;
    margin-right: 10px;
    width: calc(33.3% - 20px);
}

div#edit-field-kvartira-wrapper {
    float: left;
    width: 33.3%;
}


.js-form-item.form-item.js-form-type-email.form-type-email.js-form-item-mail.form-item-mail {
    width: 100%;
}

div#edit-field-gorod-wrapper {
    width: 50%;
    float: left;
}

div#edit-field-ulica-wrapper {
    width: calc(50% - 10px);
    float: left;
    margin-left: 10px;
}

input#edit-field-dom-0-value {
    width: calc(100%);
}

input#edit-field-korpus-0-value {
    width: calc(100%);
    /* margin-right: 30px; */
}

input#edit-field-kvartira-0-value {
    width: calc(100%);
}

.js-form-item.form-item.js-form-type-number.form-type-number.js-form-item-field-korpus-0-value.form-item-field-korpus-0-value {
    margin-right: 10px;
}

.js-form-item.form-item.js-form-type-number.form-type-number.js-form-item-field-dom-0-value.form-item-field-dom-0-value {
    margin-right: 10px;
}
h4.js-form-required.form-required {
    font-size: 0.929em;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #666;
}

input#edit-field-data-rozhdeniya-0-value-date {
    height: 35px;
}


.form-required:after {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0.3em;
    content: "";
    vertical-align: super;
    /* Use a background image to prevent screen readers from announcing the text. */
    background-image: url(/core/misc/icons/ee0000/required.svg);
    /* background-image: url(../../../../misc/icons/ee0000/required.svg); */
    background-repeat: no-repeat;
    background-size: 6px 6px;
  }